#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 temporary
version:              1.3
visibility:           public
id:                   temporary-1.3-G5zkEvVlP3C5RKSlqw6h6v
key:                  temporary-1.3-G5zkEvVlP3C5RKSlqw6h6v
license:              BSD-3-Clause
maintainer:
    Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>, Roman Cheplyaka <roma@ro-che.info>

homepage:             https://github.com/feuerbach/temporary
synopsis:             Portable temporary file and directory support
description:          Functions for creating temporary files and directories.
category:             System, Utils
abi:                  bd95fd90b4f9bb42c1e06395f19bd3bb
exposed:              True
exposed-modules:      System.IO.Temp
import-dirs:          /usr/lib/ghc-9.8.2/site-local/temporary-1.3
library-dirs:         /usr/lib/ghc-9.8.2/site-local/temporary-1.3
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/temporary-1.3
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/temporary-1.3
hs-libraries:         HStemporary-1.3-G5zkEvVlP3C5RKSlqw6h6v
depends:
    base-4.19.1.0-inplace directory-1.3.8.1-inplace
    exceptions-0.10.7-inplace filepath-1.4.200.1-inplace
    random-1.2.1.2-AnlDmaF5WL346hMm1YccNe transformers-0.6.1.0-inplace
    unix-2.8.4.0-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/temporary-1.3/html/temporary.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/temporary-1.3/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

